// use this file to customize your JoolzCheat Settings.
// settings made here will not be overwritten with saved settings

alias menu_on     "menu_select;bind uparrow menu_up;bind downarrow menu_down;bind leftarrow menu_back;bind rightarrow menu_select;"
alias menu_off    "menu_back;menu_back;menu_back;menu_back;menu_back;menu_back;unbind uparrow;unbind downarrow;unbind leftarrow;unbind rightarrow;"
alias menu_0      "menu_off;alias menu_toggle menu_1"
alias menu_1      "menu_on; alias menu_toggle menu_0"
menu_1
menu_0

bind del "console_toggle" / shows the OGC console
bind ins "menu_toggle" // opens the OGC menu. use the arrow keys while it's open.
bind end "irc_toggle" // shows IRC
//bind mouse2 +doaim
//alias +doaim "shoot 1; aim 1"
//alias -doaim "shoot 0; aim 0"
//bind q +doaim

// bind uparrow    "menu_up"          // moves menu bar up
// bind downarrow  "menu_down"        // moves menu bar down
// bind leftarrow  "menu_back"        // select previous menu      / close menu
// bind rightarrow "menu_select"      // select current  menu item / open  menu


//============ KEY REMAPPING
// === german keyboard layout:
//remap y z
//remap z y


// === french keyboard layout:
// remap q a
// remap a q
// remap w z
// remap z w
// remap ";" "m"
// remap "m" ","
// remap "," ";"

